2件の記事 Wordpress

要求されたアクションを実行するには、WordPress が Web サーバーにアクセスする必要があります。 次に進むには FTP の接続情報を入力してください。 接続情報が思い出せない場合は、ホスティング担当者に問い合わせてください。

 【不具合内容】 「ダッシュボード」-「更新」-「Wordpressの更新」からWordpress3.5へのアップデートでエラー発生 「wordpress/wp-includes/js/tinymce/them es/a…